# std::__alloc_swap< _Alloc, false > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Alloc>
struct std::__alloc_swap< _Alloc, false >

Definition at line 150 of file allocator.h.

## Static Public Member Functions

- static void _S_do_it (_Alloc &__one, _Alloc &__two)

The documentation for this struct was generated from the following file:

- allocator.h